/* The following colour values are populated automatically by the 'Customize design' mode. If modifying manually, mapping.xml also needs to be updated accordingly */
.GC1{color:#000000;border-color:transparent;}
.GC2{color:#000000;border-color:transparent;}
.GC3{color:#000000;background-color:#ff7f00;border-color:transparent;}
.GC4,.GC4 a,a .GC4{background-color:#ffffff;border-color:#dedede;color:#000000;}
.GC5,.GC5 a,a .GC5{background-color:#ff7f00;color:#000000;border-color:transparent;}
.GC6,.GC6 a,a .GC6{background-color:#ffffff;border-color:#ffb062;color:#000000;}
.GC7{border-color:#f6f7f8;color:#FFFFFF;}
.GC8,.GC8 a,a .GC8{border-color:#ffb062;color:#000000;}
.GC9,.GC9 a,a .GC9{background-color:#ebebeb;border-color:#ffb062;color:#000000;}
.GC10,.GC10 a,a .GC10{background-color:#ffffff;border-color:##dedede;color:#000000;}
.GC11{color:#000000;border-color:transparent;}
.GC12{color:#000000;border-color:transparent;}
.GC13,.GC13 a,a .GC13{background-color:#ff7f00;border-color:transparent;color:#000000;}
.GC14,.GC14 a,a .GC14{background-color:#ffb062;color:#000000;border-color:#dedede;}
.GC15,.GC15 a,a .GC15{background-color:#ebebeb;border-color:#ebebeb;color:#000000;}
.GC16{color:#000000;background-color:#ffffff;border-color:transparent;}
.GC17{color:#000000;border-color:transparent;}
.GC18{color:#000000;border-color:transparent;}
.GC19{color:#000000;border-color:transparent;}
.GC20{color:#000000;border-color:transparent;}
.GC21{color:#FFFFFF;border-color:transparent;background-color:#ff5f00;}
.GC22{color:#000000;background-color:#f6f7f8;border-color:transparent;}
.GC23{border-color:#dedede;color:#000000;}
.GC24{background-color:#ebebeb;border-color:#ffb062;color:#000000;}
.GC25{color:#000000;border-color:#ff7f00;}
.GC26{background-color:#ff7f00;border-color:##dedede;color:#000000;}
.GC27{background-color:#ff7f00;border-color:#ff7f00;color:#000000;}
.GC28,.GC28 a,a .GC28{border-color:#f6f7f8;color:#000000;}
.GC29,.GC29 a,a .GC29{border-color:#ffffff;color:#FFFFFF;background-color:#ff7f00;}
.GC30,.GC30 a,a .GC30{color:#000000;border-color:#ff7f00;background-color:#ff7f00;}
.GC31,.GC31 a,a .GC31{background-color:#ffffff;color:#000000;border-color:#ffffff;}
.GC32,.GC32 a,a .GC32{border-color:#dedede;color:#000000;background-color:#ebebeb;}
.GC33,.GC33 a,a .GC33{border-color:##dedede;color:#000000;}
.GC34,.GC34 a,a .GC34{border-color:#dedede;color:#000000;background-color:#ffffff;}
.GC35,.GC35 a,a .GC35{border-color:#dedede;color:#000000;}
.GC36{color:#000000;background-color:#ff7f00;border-color:transparent;}
.GC37{color:#000000;border-color:transparent;}
.GC38{color:#000000;border-color:transparent;}
.GC39{color:#FFFFFF;border-color:transparent;background-color:#ffffff;}
.GC40{color:#000000;border-color:#dedede;}
.GC41{background-color:#ebebeb;color:#000000;border-color:transparent;}
.GC42{color:#000000;border-color:transparent;}
.GC43{background-color:#ff7f00;border-color:transparent;}
.GC44,.GC44 a,a .GC44{color:#FFFFFF;background-color:#000000;border-color:transparent;}
.GC45,.GC45 a,a .GC45{background-color:#ff7f00;color:#000000;border-color:transparent;}
.GC46{border-color:transparent;}
.GC47{background-color:#000000;border-color:#ffffff;color:#FFFFFF;}
.GC48,.GC48 a,a .GC48{background-color:#ffb062;border-color:#dedede;color:#000000;}
.GC49,.GC49 a,a .GC49{border-color:#000000;color:#000000;background-color:#ebebeb;}
.GC50{color:#000000;border-color:#dedede;background-color:#f6f7f8;}
.GC51{background-color:#ffffff;color:#000000;border-color:transparent;}
.GC52{color:#FF0303;border-color:transparent;}
.GC53{color:#000000;border-color:transparent;}
.GC54{color:#000000;border-color:transparent;}
.GC55{color:#000000;border-color:transparent;}
.GC56{color:#FF0303;border-color:transparent;}
.GC57{background-color:#ffffff;color:#000000;border-color:#ff7f00;}
.GC58{background-color:#ebebeb;color:#000000;border-color:#ff7f00;}
.GC59{background-color:#ebebeb;color:#000000;border-color:#ff7f00;}
.GC60{color:#000000;border-color:#ffb062;}
.GC61{color:#000000;border-color:transparent;}
.GC62{color:#000000;border-color:#ffb062;}
.GC63,.GC63 a,a .GC63{background-color:#ebebeb;color:#000000;border-color:#ffb062;}
.GC64,.GC64 a,a .GC64{background-color:#ff7f00;color:#ffffff;border-color:#ffffff;}
.GC65{color:#000000;border-color:#ffffff;}
.GC66{color:#000000;border-color:transparent;}
.GC67{color:#000000;border-color:transparent;}
.GC68{color:#000000;border-color:transparent;}
.GC69{color:#000000;border-color:transparent;}
.GC70{color:#000000;border-color:transparent;}
.GC71{color:#FFFFFF;border-color:transparent;background-color:#ff5f00;}
.GC72{background-color:#ffffff;color:#000000;border-color:#ffb062;}
.GC73{border-color:transparent;}
.GC74{border-color:transparent;}
.GC75{border-color:##dedede;}
.GC76{border-color:transparent;}
.GC77{border-color:transparent;}
.GC78{border-color:transparent;}
.GC79{border-color:transparent;background-color:#f6f7f8;color:#000000;}
.GC80{border-color:transparent;}
.GC81{border-color:transparent;}
.GC82{border-color:transparent;}
.GC83{border-color:transparent;}
.GC84{border-color:transparent;}
.GC85{border-color:transparent;}
.GC86{border-color:transparent;background-color:#ebebeb;color:#000000;}
.GC87{border-color:transparent;background-color:#000000;}
.GC88{border-color:transparent;}
.GC89{border-color:transparent;}
.GC90{border-color:transparent;}

html /* scrollbars */{}
html body, div, p, td, input, select /* font */{font-family:'Open Sans', sans-serif , Arial, Helvetica, Tahoma;}
a{text-decoration:none;color:#0000FF;}
/* **** END: Base system colour styles and declarations **** */

/* ** BEGIN: Primary declarations ** */
* {margin:0;padding:0;} /* Forces all elements to default */
html {font-size:16px;text-align:center;}
body {font-size:100%;background-image:url(../media/texture3.png); overflow-x: hidden;background-position:0% 0%;}
/* ** BEGIN: Website width and height ** */
	#WebSite, #WebSiteHeader {min-width:1170px;}
	#WebSiteContent, #WebSiteFooter {min-width:1170px;max-width:1170px;}
	#WebSiteHeaderInner, #DesignImage1, #DesignImage2 {min-width:1170px;max-width:1170px;}
	/* Sum of the following elements width must equal WebSite width. Check other values further down this file for other elements which my be affected by these settings. */
	#Content {min-width:970px;max-width:1170px;}
	#SideBar_L, #SideBar_R {width:200px;}
	/* Minimum website height */
	#WebSite, #SideBar_L, #WebSiteContent, #Content {min-height:500px;}
	/* ** END: Website width and height ** */
p {margin:0 0 .75em 0;}
ul, ol {clear:left;margin:0 0 0.5em 2.5em;}
li ul, li ol {margin-bottom:.25em;}
object {display:block;}
table[align=center] {margin:0 auto;}
#DesignImage2{max-width: 970px; min-width: 970px;}

/* site-wide common look */
.sf-corner {border-radius:0!important;}
.sf-button {}
.sf-button-glass {}
.ThemeVersion-11 .Product, .ThemeVersion-11 .Product .ProductMoreDetails, .ThemeVersion-11 .AddToBasketButton , .ThemeVersion-11 .FavoritesButton, .ThemeVersion-11 .ProductDetailsNav li, .ThemeVersion-11 #ProductDetailsNav li {border-radius:0;}
input[type=text], input.TextInput, input.ListBox, input.Button, select, textarea {border-radius:0!important;border-width:1px;border-style:solid;border-color:inherit;min-height:24px;}
div.header.mobile .sf-dropshadow {box-shadow:none;}
.sf-gradient {}
.ellipsis, .ellipsis > p {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
abbr, acronym {border-width:0;border-bottom-width:1px;border-bottom-style:dotted;}
input[type=checkbox], input[type=radio] {background-color:transparent;width:22px;height:22px;line-height:22px;}
input[type=button], input[type=submit], input[type=reset] {cursor:pointer;}
input[type=text], input.TextInput, select {padding:0 0 0 5px;min-height:32px;}
textarea {padding:5px;}
.ImgLink {cursor:pointer;}
/* Drop-shadow effects */
#sfLightBox {-moz-box-shadow: 0px 0px 10px #000000;-webkit-box-shadow: 0px 0px 10px #000000;box-shadow: 0px 0px 10px #000000;}
#sfAddDiv, #MiniCartTotalContents, #MiniCartTotalDrawer {-moz-box-shadow: 3px 3px 5px #666666;-webkit-box-shadow: 3px 3px 5px #666666;box-shadow: 3px 3px 5px #666666;}
/* site-wide common look */


#WebSite{position:relative;margin:0 auto;text-align:left;border-width:1px;border-style:solid;}
#WebSiteHeader{position:relative;height:auto;text-align:left;border:0;padding:0;background-image: none;}
#WebSiteHeaderInner{margin:0 auto;}
#WebSiteContent{position:relative;margin:0 auto;}
#Container1 {margin-bottom:2px;}
#Content{position:relative;margin:0 auto;padding:0;text-align:left;line-height:150%;overflow:hidden;display:block;width:auto;}
#FooterClearance{position:relative;clear:both;height:0px;overflow:hidden;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;text-align:center;border-style:solid;border-width:1px;border-bottom-width:0;border-left-width:0;border-right-width:0;padding:25px 0;font-weight:normal;font-style:normal;margin:0 auto;}
.ddSitemapLink{position:static;}
/* ** END: Primary declarations ** */

/* top bar */

#TopBar{width: 100%; height: 40px; z-index: 999;}
#TopBarDesign{display:block;position:absolute !important;height: 40px !important; height:100%;left:0 !important;right:0 !important;-webkit-transform:translateZ(0);top:0; width: auto !important;box-shadow: #dedede 0 2px 4px;z-index: 0;background-image: none;}
#TopBar .CustomNav {position: relative; font-size: 0.75em; margin: 10px 10px 0;}
#TopBar .CustomNav .CustomNavBox{float: left; padding-right: 10px; margin-right: 10px; border-right: solid 1px #dedede;line-height: normal;}
#TopBar .CustomNav .CustomNavBox:last-child{margin-right: 0;}
#TopBar .CustomNav a .CustomNavInfo{margin: 0;}
#TopBar .CustomNav.col{border: 0 !important;width: auto !important;}
#TopBar .CustomNavTitle{font-size: 1em; font-weight: normal;}
#TopBar .CustomNavHeading{margin-top: 2px;}

#CompanyImage{height:100px;width:350px;}
#CompanyImage img{display:block;}
#CompanyImage.smaller{max-width:350px;width:auto;height:auto;}
#CompanyImage.smaller img{max-width:100%;width:auto;height:auto;}
#CompanyImage + #Index1-spacer{margin:30px 0 0 0;}
#DesignImage1 > div:first-child + #Index1-spacer {margin:15px 0 0 0;}
#SiteHeadingContainer {display:inline-block;float: left;}
#SiteHeading {font-size:2.5em;background-color:transparent;font-weight:bold;font-style:normal;margin:10px 0 5px 0;display:inline-block;float:left;width: 100%;}
#SiteSlogan{float:left;clear:left;font-weight:normal;font-size:0.75em;z-index:2;background-color:transparent;font-style:normal;margin:3px 0 0 0;}
#AppLogo{text-align:center;margin:0 auto;padding:10px;width: 70px; height:20px;background:url(../media/ShopFactory-powered.png);background-repeat: no-repeat;margin-bottom: 15px;
         padding: 0 !important; background-position: center top;color: transparent;} /* Application logo */
#AppLogo:hover{background-position: center bottom;}
#LinkSF {margin:0 auto ! important;} /* Centers application logo */
#LinkSF a, #LinkSF span{color: transparent !important;}
span#LinkSF{background: none !important;}

#SideBar_L {display:table-cell;vertical-align:top;float:left;min-width:0;box-sizing:border-box;}
#SideBar_L:empty {display:none;}
#SideBar_R {display:table-cell;vertical-align:top;float:right;min-width:0;}
#SideBar_R:empty {display:none;}
#SideBar_L + #Content {min-width:calc(100% - 200px);float:none;}
#SideBar_R ~ #ProductLoop {display:inline-block;width:100%;}
#PageContainer10 {overflow:hidden;}

#Index1-spacer {float:left;width:100%;position:relative;margin-bottom:17px;height:30px;}
#Index1{right:0;max-width:100%;height:35px;float:right;z-index:100000;overflow-x:hidden;overflow-y:hidden;}
#idx1Sentinel{display:none;}
.idx1List {width:1000%;height:30px;display:block;margin:0;}
.idx1List ul {margin:0;}
.idx1List > li {display:inline-block;float:left;height:100%;}
.idx1List > li > a {position:relative;padding:0 10px;background-color:inherit;color:inherit;height:100%;display:block;vertical-align:middle;}
.idx1List > li > a > span {position:relative;display:block;}
.idx1List > li > a > span.vcenter {}
.idx1List > li > a > span + i {font-size:0.8em;display:block;right:4px;opacity:0.75;}
.idx1List > li > a + ul {display:none;}
.idx1List > li > div {position:absolute;visibility:hidden;}
.idx1 {font-size:0.875em;}
.idx1Sub {font-size:.875em;}
.idx1SubMouseover {font-size:.875em;}

#Index2{left:0;top:0;padding:0 10px;margin:0;z-index:100000;}
#idx2Sentinel{display:none;}
.idx2List {height:100%;display:block;margin:0;}
.idx2List ul {margin:0;}
.idx2List > li {display:block;}
.idx2List > li > a {position:relative;padding:1px 10px;line-height:1.4em;background-color:inherit;color:inherit;display:block;vertical-align:middle;font-weight: normal !important;border-bottom-style: solid;border-bottom-width: 1px;}
.idx2List > li > a > span {position:relative;display:block;padding:5px 0;}
.idx2List > li > a > span.vcenter {top:auto;transform:none;}
.idx2List > li > a > span + i {font-size:0.8em;display:block;right:4px;opacity:0.75;}
.idx2List > li > a + ul {display:none;}
.idx2List > li > div {position:absolute;visibility:hidden;}
.idx2List .sfmm-dropdown-trigger.dropdown-is-active {z-index:100001;}
.idx2 {font-size:0.875em;}
.idx2Sub {font-size:0.875em;}
.idx2SubMouseover {font-size:0.875em;}
.idx2Submenu .idx2Sub {font-size:0.875em;}
.idx2Submenu .idx2SubMouseover {font-size:0.875em;}
.idx2 > ul > li > a{font-weight:normal!important;padding: 8px 0 0 0;}
.idx2 > ul > li{border-bottom-style:solid;border-bottom-width:1px;}

/* header divisions */

.header-mid-bar{float: left; width: 100%; position: relative;}
.header-left{float: left;max-width:50%;position:relative;}
.header-right{float: right;width:50%;position:relative;}
.clear{clear: both;}




/* header divisions */

/* ** BEGIN: Other Design Images ** */
#DesignImage1{position:relative;top:0;padding:15px 0;background-position:0% 0%;float:left;}
#DesignImage2{top:0;}
#DesignImage3{position:relative;left:0;top:0;height:60px;width:100%;clear:both;}
#DesignImage3>span[class^='GC']{display:block;position:absolute;height:60px;left:-100%;right:-100%;z-index:-1;-webkit-transform:translateZ(0);}
/* ** END: Other Design Images ** */

/* ** BEGIN: ObjectFragments ** */
#Login{padding:5px 0;text-align:center;font-size:.75em; position: relative; float: left; left: 0; top: 5px;}
#Login a {background:transparent;}

#SwitchLang{position:relative;float:right;right:0;z-index:100001;font-size:12px;line-height:28px;cursor:pointer; margin: 5px 0;border-width:1px;border-style:solid;}
#SwitchLang .SwitchLangOuter {display:block;text-align:center;height:28px;}
#SwitchLang [class*=icon-] {width:26px;line-height:28px;border-left-width:1px;border-left-style:solid;display:inline-block;float:right;}
#SwitchLang .SwitchLangName {padding:0 2px;display:inline-block;top:0px;float:left;position:relative;}
#SwitchLang .SwitchLangName img {border:1px solid #ffffff;}
#SwitchLang:hover .SwitchLangInner, #SwitchLang.over .SwitchLangInner {display:block;margin:0px;}
#SwitchLang .SwitchLangInner {display:none;clear:both; position: absolute; width: 100%;}
#SwitchLang .SwitchLangInner a {display:block;border-top:1px dotted;padding:1px 2px;}
#SwitchLang .SwitchLangInner a img {border:1px solid #ffffff;}
#SwitchLang span.SwitchLangName{height: 28px;}

#MiniCart {position:relative;float:right;z-index:55;display:block;right:0;font-size:16px; clear: right; margin: 5px 0 5px 5px;}
#MiniCartTotal {text-align:center;}
#MiniCartTotal .MiniCartInner {display:block;}
#MiniCartTotal .MiniCartDesignImage1 {padding:0px;width:36px;height:100%;border-width:1px;border-style:solid;display:inline-block;line-height:28px;float:left;border-top-right-radius:0;border-bottom-right-radius:0;}
#MiniCartTotal .MiniCartTotalItemsQuantity {padding:0px 8px;border-width:1px;border-style:solid;left:-1px;font-size:1.2em;font-weight:bold;display:inline-block;top:0px;line-height:28px;float:left;position:relative;background-color:transparent;border-top-left-radius:0;border-bottom-left-radius:0;}

#Search{position:relative;right:0;float:right;z-index:700;display:block;border-width:1px;border-style:solid;background-color:transparent;}
#Search .SearchButton {width:28px;display:block;text-align:center;margin:0;line-height:36px;border-left-width:1px;border-left-style:solid;display:inline-block;float:left;}
#Search [class*=" icon-"] {font-size:16px;}
#Search .SearchTextField {float:left;width:430px;margin:0 4px;padding:0 5px;margin:0;font-size:12px;height:36px;text-align:left;border:none;}

#ProductMediaShare .media-share {margin:15px 10px;}
#ProductMediaShare .media-share li {display:inline-block;}
#ProductMediaShare .media-share li a[class^=icon-] {display:inline-block;font-size:1.125em;font-style:normal;text-decoration:none;padding:10px;margin:0 5px 0 0;width:20px;height:20px;text-align:center;}
#ProductMediaShare .media-share li a[class^=icon-facebook] {background-color:#3C5897;}
#ProductMediaShare .media-share li a[class^=icon-twitter] {background-color:#00ADEC;}
#ProductMediaShare .media-share li a[class^=icon-google-plus] {background-color:#DD4C39;}
#ProductMediaShare .media-share li a[class^=icon-linkedin] {background-color:#019FE0;}


/* ** END: ObjectFragments ** */

.WebSiteHtmlCodeBottom{text-align: center;}
.IndexCodeSnippetBottomContent{text-align: center;}

.WebSiteFootnote {text-align:center;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
.SignUp {font-family:inherit;text-align:center;}

/* ** START: HTML code snippets ** */
.WebsiteLinkBoxTop {margin:0 0 25px 0;}
.IndexCodeSnippetTop {padding:10px 10px 0 10px;}
.IndexCodeSnippetBottom {padding:0 10px 10px 10px;}
.PageHTMLCodeTop {margin:30px 10px 0 10px;}
.PageHTMLCodeBottom {margin:30px 10px;}
.PageCodeSnippetArea1 {margin:30px 10px;}
.PageCodeSnippetArea2 {margin:30px 10px;}
/* ** END: HTML code snippets ** */

/* ** START THEME OVER-RIDING STYLES FOR PAGE AND PRODUCT ** */
/* Control background-position */
.PageLinkBox, .Product, .ProductCrossPromotion {background-position:top;}

.Banner {width:100%;margin:0 auto;position:relative;}
.Banner .gallery-box {clear:both;overflow:hidden;max-height:400px;height:400px;}
.Banner .gallery-buttons{position:absolute;bottom:0;right:0;padding:6px;width:auto;width:auto!important;}
.ThemeVersion-11 .Banner .gallery-buttons {width:auto!important;}
.Banner .gallery-buttons .button{display:block;float:left;width:16px;height:16px;margin:0 4px;padding:0px;cursor:pointer;background:#fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;opacity:0.6;filter:alpha(opacity=60);-moz-box-shadow: 0px 0px 10px #333;-webkit-box-shadow: 0px 0px 10px #333;box-shadow: 0px 0px 10px #333;}
.Banner .gallery-buttons .button.selected{opacity:1;filter:alpha(opacity=100);}
.Banner .BannerImage {display:block;}
.Banner .BannerBox a{float: left; width: 100%; height: 100%; position: relative;}
.Banner .BannerImage {width:auto;max-width:100%;height:auto;max-height:100%;vertical-align:middle;display:block;margin:0 auto;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.Banner .BannerBox{position:relative;width:970px;height:400px;overflow:hidden;text-align:center;line-height:400px;}
.Banner .slide-controls {left:0;bottom:0;width:100%;position:absolute;background-color:rgba(128,128,128,0.5);}
.Banner .slide-controls .slide-desc {line-height:16px;text-align:left;margin:5px;font-size:12px;}
.Banner .slide-controls .slide-desc:empty {margin:0;}

.Banner .BannerInfo{position:absolute;z-index:9;text-align:left;line-height:100%;top:20px; right: 0; max-width: 450px; min-width: 300px;}
.BannerBox .BannerInfo .BannerFilter {display:inline-block;width:100%;max-width:100%;background:url(../media/sf_darken.png);padding: 0 20px;box-sizing: border-box;text-align: center;}
.BannerBox .BannerInfo .BannerTitle{width:auto;text-transform: uppercase;width:auto!important;margin:0;padding:10px;font-size:1.625em;font-weight:bold;line-height:1.2em;word-wrap:break-word;border-width:0px;border-style:solid;background-color: transparent;}
.BannerBox .BannerInfo .BannerIntroduction{width:auto;margin:0;padding:0 10px 10px;font-size:0.750em;font-weight:normal;line-height:1.5em;word-wrap:break-word;border-width:0px;border-style:solid;background-color: transparent;}

.PageLinkBoxWrapper {position:relative;overflow:hidden;clear:both;margin:30px auto 50px;width:100%;}
.PageLinkBoxWrapper .flickity-slider {left:12px!important;}
.PageLinkBoxWrapper .PageLinkBoxImage img {display:block;}
.PageLinkBoxWrapper .gallery-box{clear:both;overflow:hidden;height:252px;}

.PageLinkBoxWrapper .gallery-action{position:absolute;top:50%;margin-top: -38px;z-index:9;padding:10px;font-size:18px;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;opacity:0.7;filter:alpha(opacity=70);-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}

.PageLinkBoxWrapper .gallery-action.icon-arrow-left3{left:20px;}
.PageLinkBoxWrapper .gallery-action.icon-arrow-right3{right:25px;}
.PageLinkBox {overflow:hidden;position:relative; }
.PageLinkBox h1,.PageLinkBox h2, .PageLinkBox h3, .PageLinkBox h4, .PageLinkBox h5, .PageLinkBox h6 {margin:0;}
.PageLinkBox .PageLinkBoxLink {display:block;}
.PageLinkBox .PageLinkBoxItem {box-sizing:content-box;float:left;clear:none!important;margin:0 10px;position:relative;overflow:hidden;text-align:left;cursor:pointer;border-width:1px;border-style:solid;}
.PageLinkBox .PageLinkBoxItem:hover .PageLinkBoxTextsContainer{height:auto;bottom:0;}
.PageLinkBox .PageLinkBoxItem:hover .PageLinkBoxDescription {height:auto;}
.PageLinkBox .PageLinkBoxImage {position:relative;vertical-align:middle;overflow:hidden;margin:0 auto;width:300px;height:250px;box-sizing: border-box;}
.PageLinkBox .PageLinkBoxImage img {position:relative;border:0;margin:0 auto;max-height:100%;max-width:100%;display:block;}
.PageLinkBox .PageLinkBoxTextsContainer{width:100%;position:absolute;bottom:-10px;padding-bottom:10px;left:0;height:auto;opacity:0.8;filter:alpha(opacity=80);transition:all 500ms;-ms-transition:all 500ms;-moz-transition:all 500ms;-webkit-transition:all 500ms;-o-transition:all 500ms;}
.PageLinkBox .PageLinkBoxTitle{font-weight:bold;line-height:1.25em;font-size:1.125em;word-wrap:break-word;vertical-align:middle;padding:10px;}
.PageLinkBox .PageLinkBoxDescription{font-size:0.875em;font-weight:normal;line-height:1.25em;word-wrap:break-word;vertical-align:middle;padding:0 10px;height:1px;}

.BannerBottomWrapper {position:relative;overflow:hidden;clear:both;width:100%;padding: 10px 0 10px 10px; box-sizing:border-box;}
.BannerBottomWrapper .gallery-box{clear:both;overflow:hidden;height:242px;}
.BannerBottomWrapper .gallery-action{position:absolute;top:50%;-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:9;padding:10px;font-size:1.125em;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;opacity:0.7;filter:alpha(opacity=70);-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.BannerBottomWrapper .gallery-action.hide{display:none;}
.BannerBottomWrapper .gallery-action.icon-arrow-left3{left:10px;}
.BannerBottomWrapper .gallery-action.icon-arrow-right3{right:10px;}
.BannerBottomWrapper .BannerBottomImage img {display:block;}
.BannerBottom h1,.BannerBottom h2, .BannerBottom h3, .BannerBottom h4, .BannerBottom h5, .BannerBottom h6 {margin:0;}
.BannerBottom {overflow:hidden;position:relative;}
.BannerBottom .BannerBottomLink {display:block;}
.BannerBottom .BannerBottomItem {box-sizing:content-box;float:left;clear:none!important;margin:0 10px 0 0;position:relative;overflow:hidden;text-align:left;cursor:pointer;border-width:1px;border-style:solid;}
.BannerBottom .BannerBottomItem:hover .BannerBottomTextsContainer{height:auto;bottom:0;}
.BannerBottom .BannerBottomItem:hover .BannerBottomDescription {height:auto;}
.BannerBottom .BannerBottomImage {position:relative;vertical-align:middle;overflow:hidden;margin:0 auto;width:278px;height:240px;}
.BannerBottom .BannerBottomImage img {position:relative;border:0;margin:0 auto;max-height:100%;max-width:100%;display:block; top: 50%;-webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}
.BannerBottom .BannerBottomTextsContainer{width:100%;position:absolute;bottom:-10px;padding-bottom:10px;left:0;height:auto;opacity:0.9;filter:alpha(opacity=90);transition:all 500ms;-ms-transition:all 500ms;-moz-transition:all 500ms;-webkit-transition:all 500ms;-o-transition:all 500ms;}
.BannerBottom .BannerBottomTitle{font-weight:bold;line-height:1.25em;font-size:1em;word-wrap:break-word;vertical-align:middle;padding:10px;}
.BannerBottom .BannerBottomDescription{font-size:0.8125em;font-weight:normal;line-height:1.25em;word-wrap:break-word;vertical-align:middle;padding:0 10px;height:1px;}


.ShopDiscountContainer {position:relative;box-sizing:border-box;text-align:center;}
.ShopDiscountMessage {font-weight:bold;font-size:1em;padding:1em;position:relative;border-width:1px;border-style:solid;max-width:940px;margin:auto!important;}

/* START: Page splitting */
.NextPreviousLink, .NextPreviousLink a:hover{padding:2px 7px 2px 7px;text-align:center;font-weight:normal;font-size:1em;}
.NextPreviousLink table {margin:0 auto;}
#AutoSplitPageBottom, #AutoSplitPageTop {clear:left;text-align:center;margin:10px;}
#AutoSplitPageBottom table.NextPreviousLink {margin:0 auto;font-size:.8125em;}
span.NextPreviousLink{font-weight:bold;}
/* END: Page splitting */

.Breadcrumbs {font-size:.8125em;margin:10px 10px 0;overflow:hidden;padding-left:5px;padding:2px 0 2px 5px;position:relative;}

/* ** START: department objects ** */
.PageFootnote {padding:10px;}
/* ** END: department objects ** */

/* ** START: product objects ** */
.ProductImage a {background-color:transparent;}
.QntyBox {display:inline-block;line-height:36px;vertical-align:middle;overflow:hidden;float:left;background-color:Window;color:WindowText;}
.QntyBox input {display:inline-block;font-size:0.9375em;padding:0 2px;text-align:right;border:none;min-height:36px;max-width:2.5em;float:left;}
.ProductQuantityUnit {display:inline;font-size:.75em;line-height:1em;}
.AddToBasketQnty {float:left;border-width:1px;border-style:solid;}
.AddToBasketButton {float:left;font-size:.875em;font-weight:bold;line-height:16px;border-style:solid;border-width:1px;max-width:9em;}
.AddToBasketButton .ImgLink {position:relative;min-height:36px;line-height:36px;padding:0 5px;background-color:transparent;}
.AddToBasketButton .ImgLink span {overflow:hidden;display:inline-block;height:100%;vertical-align:middle;line-height:16px;}
.AddToBasketButton .ImgLink [class^='icon-'] {font-size:1.2em;margin:0 5px 0 -1.2em;}
.FavoritesButton {float:left;font-size:1em;font-weight:bold;line-height:36px;min-width:36px;min-height:36px;text-align:center;vertical-align:middle;border-style:solid;border-width:1px;}
.FavoritesButton .ImgLink {min-height:36px;line-height:36px;background-color:transparent;}
.FavoritesButton .ImgLink [class^='icon-'] {line-height:36px;display:block;}
/* ** END: product objects ** */

.CustomNavWrapper {padding:10px;}
.CustomNav.col {margin:0;padding:0 10px;text-align:left;width:20%;min-height:1px;box-sizing: border-box;}
.CustomNavBox {margin:0 0 10px 0; line-height: 0;}
.CustomNavBox:last-child {padding-bottom:0;margin-bottom: 0;}
.CustomNav a {display:block;clear:both;position:relative;}
.CustomNav a > img {width:50px;height:auto;vertical-align:top;}
.CustomNav a .CustomNavInfo {text-align:left;display:inline-block;}
.CustomNav a > img + .CustomNavInfo {margin-left:0px;}
.CustomNavTitle {font-size:.8em;font-weight:normal;line-height:1.3em;}
.CustomNavHeading {font-size:.9em;font-weight:bold;line-height:1.3em;}
.CustomNavIntroduction {font-size:.8em;line-height:1.3em;}

.WebsiteLinkBoxTop.col{margin:0;padding:0 10px;width:20%;min-height:1px;box-sizing: border-box;}
.WebsiteLinkBoxTop.col h1{font-size: .9em;font-weight: bold;line-height: 1.3em;margin: 0 0 10px;padding: 0;}
.WebsiteLinkBoxTop.col input{width: 100%; height: 30px; padding: 0 10px; box-sizing: border-box; margin-bottom: 5px;}
.WebsiteLinkBoxTop.col input[type="submit"]{width: auto; padding: 8px 10px; height: auto;}
.WebsiteLinkBoxTop.col img{max-width: 100%; height: auto;}


#Sidemap #sidemap-close{position: relative; z-index: 999;}

#SwitchCurrency{float:right;margin:5px 0 0 5px;position: relative; z-index: 1;}
#SwitchCurrency .currencySymbol{padding: 0 15px;font-weight:bold; float: left;border-width: 1px; border-style: solid;font-style: normal; font-size:1.2em; height: 30px; box-sizing: border-box;}
#SwitchCurrency a{float: left;}

@media all and (min-width:1025px) and (max-width:1240px){
	#SideBar_L{min-width:0!important;width:170px;}
	#SideBar_L + #Content {display:inline-block;min-width:calc(100% - 170px)!important;}
	#SideBar_L{min-width:0!important;width:170px;float: left !important;}
	#Content {width: 770px !important; float: right !important;}
	#SideBar_R {min-width:0!important;width:170px;}
	#SideBar_R ~ #ProductLoop {width:calc(100% - 170px)!important;}

	#SiteHeading{font-size:2.5em;}
	#SiteSlogan{font-size:1em;}

	#Index1{max-width: 100%;}
	.idx1{font-size:1em;}
	.idx1MouseOver{font-size:1em;}
	.idx1List > li > a {padding:0 8px;}

	.Banner .gallery-box {clear:both;overflow:hidden;height:281px;}
	.Banner .BannerBox{line-height:281px;height: 281px;width: 770px !important;}
	#DesignImage2{max-width: 770px !important; min-width: 770px !important;}

	.PageLinkBox .PageLinkBoxItem {}
	.PageLinkBox .PageLinkBoxImage {max-width:234px;height: 195px;}
	.PageLinkBoxWrapper .gallery-box{height: 195px;}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage {width:220px;height:190px;}
	.BannerBottomWrapper .gallery-box{height:190px;}
	.BannerBottomWrapper .gallery-action{top:50px;}

	#Search .SearchTextField{width: 125px;}
}
@media all and (min-width:768px) and (max-width:1024px){
	body {font-size:90%;}

	#SideBar_L{min-width:0!important;width:150px !important; float: left!important;}
	#SideBar_L + #Content {display:inline-block;min-width:calc(100% - 150px)!important;width: 548px;float: right !important;}
	#Content{width: 547px; float: right !important;}
	#SideBar_R {min-width:0!important;width:150px;}
	#SideBar_R ~ #ProductLoop {width:100%!important;}

	#SiteHeading{font-size:2em;}
	#SiteSlogan{font-size:.875em;}
	#Index1{max-width:100%!important;}

	.idx1{font-size:1em;}
	.idx1MouseOver{font-size:1em;}
	.idx1List > li > a {padding:0 3.1px;}
	.idx2{font-size:.9em;}
	.idx2MouseOver{font-size:.9em;}

	.Banner .gallery-box {clear:both;overflow:hidden;height:217px;}
	.Banner .BannerBox{line-height:217px; width: 586px !important; height: 217px;}

	.PageLinkBox .PageLinkBoxItem {}
	.PageLinkBox .PageLinkBoxImage {max-width:159px;height:141px;}
	.PageLinkBoxWrapper .gallery-box{height:141px;}
	.BannerBottomWrapper .BannerBottomItem {margin:0 6px 0 5px;}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage {width:165px;height:142px;}
	.BannerBottomWrapper .gallery-box{height:142px;}

	#Search .SearchTextField{width: 125px;}

	#DesignImage2{min-width: 575px !important;max-width: 575px !important;}
}
@media all and (max-width:768px){
	body {font-size:90%;}
	#SideBar_L + #Content {display:block;width:inherit!important;}
	#SideBar_R ~ #ProductLoop {display:block;width:inherit!important;}

	.BannerBottomWrapper {margin:0 0 25px 0;width:100%;}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage {max-width:100%;max-height:100%;}

	.BannerBottomWrapper .BannerBottom .BannerBottomItem {margin:0 1.55% 0 0;width:32%;}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage {width:220px;}
	.BannerBottomWrapper .flickity-slider {left:0!important;}

	.PageLinkBox .PageLinkBoxImage{width: 184px; height: 153px;}
	.PageLinkBoxWrapper .gallery-box{height: 153px;}
	.CustomNav.col{width: 100%; padding: 0 10px; box-sizing: border-box; margin-bottom: 15px;}
	.CustomNav:first-child {padding-left: 10px;}

	.WebsiteLinkBoxTop.col{width: 100%;}

	#PageContainer1 tbody{width:100%;float: left;}
	#PageContainer1 tbody tr{width:100%;float: left;}
	#PageContainer1 tbody tr td{width:100%;float: left; text-align: center;}
	#PageContainer1 tbody tr td img{width: auto; height: auto;}
}
@media all and (max-width:635px){
	.BannerBottomWrapper .BannerBottom .BannerBottomItem {margin:0;width:calc(100% - 2px);}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage {min-height:100px;width:100%;}
	.BannerBottomWrapper .BannerBottom .BannerBottomImage img {width:auto;height:auto;max-width:100%;max-height:100%;}
}

/*
Version tag, please don't remove
$Revision: 34060 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V11_00/bin/SFXTemplates/Themes/SFX-JWL-AA_eeb/Website/website.css $
*/
